INSTALLER_APPLICATION_NAME = "LOGITECH G HUB";
INSTALLER_GENERIC_TRY_AGAIN = "VOLVER A INTENTAR";
INSTALLER_GENERIC_CONTINUE = "CONTINUAR";
INSTALLER_GENERIC_CANCEL = "CANCELAR";
INSTALLER_GENERIC_BACK = "ATRÁS";
INSTALLER_GENERIC_REINSTALL = "REINSTALAR";
INSTALLER_GENERIC_LAUNCH_GHUB = "INICIAR";
INSTALLER_GENERIC_UNINSTALL = "DESINSTALAR";
INSTALLER_GENERIC_LETS_PARTY = "HAY QUE CELEBRARLO";
INSTALLER_GENERIC_QUIT = "CERRAR";
INSTALLER_GENERIC_REBOOT_NOW = "REINICIAR AHORA";
INSTALLER_GENERIC_REBOOT_LATER = "REINICIAR MÁS TARDE";
INSTALLER_POWER_EVENT_INSTALL = "La instalación de G HUB está en curso.";
INSTALLER_POWER_EVENT_UPDATE = "La actualización de G HUB está en curso.";
INSTALLER_POWER_EVENT_UNINSTALL = "La desinstalación de G HUB está en curso.";
INSTALLER_ONLINE_HELP = "SOPORTE ONLINE";
INSTALLER_MORE_DETAILS = "Más detalles";
INSTALLER_LESS_DETAILS = "Menos detalles";
INSTALLER_HELP_LINK = "https://support.logi.com/hc/articles/360023192454";
INSTALLER_DLL_FAILURE_HELP_LINK = "https://support.logi.com/hc/articles/22319000700951";
INSTALLER_MEDIA_DLL_FAILURE_HELP_LINK = "https://support.logi.com/hc/articles/36467203221143";
INSTALLER_DISK_INDICATOR_NORMAL = "{0} GB disponibles actualmente en la unidad {1}";
INSTALLER_DISK_INDICATOR_WARNING = "Menos de 1 GB disponible en la unidad {0}";
INSTALLER_DISK_INDICATOR_ERROR = "Menos de 500 MB disponibles en la unidad {0}";
INSTALLER_ERROR_DOWNLOAD_INIT = "La inicialización de la descarga ha fallado por un problema de red. Vuelve a intentarlo.";
INSTALLER_ERROR_NETWORK_ISSUE = "La descarga ha fallado por un problema de red. Vuelve a intentarlo.";
INSTALLER_ERROR_UPDATE_SUMMARY = "No se ha podido obtener un resumen de actualización válido. Vuelve a intentarlo.";
INSTALLER_ERROR_DISK_FULL = "No hay suficiente espacio disponible en el disco duro.";
INSTALLER_ERROR_UNCAUGHT_ERROR = "Se ha producido un error durante la instalación. Vuelve a intentarlo.";
INSTALLER_ERROR_UNPACKING = "No ha sido posible extraer recursos del instalador. El problema podría resolverse reiniciando el instalador.";
INSTALLER_ERROR_DLL_LOADING = "Algunos componentes esenciales del instalador no se han cargado. Consulta el enlace siguiente para obtener ayuda.";
INSTALLER_ERROR_START_INSTALL = "No ha sido posible iniciar la instalación. El problema podría resolverse cerrando el instalador y reiniciándolo.";
INSTALLER_ERROR_REDOWNLOAD = "Repite la descarga desde el sitio web oficial. ";
INSTALLER_ERROR_OS_VERSION = "G HUB no es compatible con tu sistema operativo actual. Comprueba la compatibilidad de G HUB y sistemas operativos para tener más información.";
INSTALLER_ERROR_UPDATER_FOLDER = "No se pudo crear la carpeta de instalación.";
INSTALLER_ERROR_UPDATER_FAILED_TO_REMOVE_STORAGE_FOLDER = "No hemos podido eliminar esta carpeta: {0}. Prueba a borrarla manualmente o reinicia el ordenador e inténtalo de nuevo. ";
INSTALLER_ERROR_UPDATER_FAILED_TO_CREATE_UPDATER_FOLDER = "No hemos podido crear esta carpeta: {0}. Prueba a borrarla manualmente o reinicia el ordenador e inténtalo de nuevo. ";
INSTALLER_ERROR_UPDATER_FAILED_TO_SECURE_STORAGE_DIRECTORY = "Un error de seguridad impide la instalación y bloquea el acceso a esta carpeta: {0}. Para obtener más información, haz clic en “Más información”. ";
INSTALLER_ERROR_UPDATER_STORAGE_DIRECTORY_IS_NOT_EMPTY = "La carpeta del actualizador ({0}) no está vacía. Prueba a eliminarla manualmente e inténtalo de nuevo. ";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC_TITLE = "La instalación de G HUB no se completó correctamente";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC = "Reinicia el ordenador antes de tratar de volver ejecutar la instalación. Si el problema persiste, contacta con {WEBSITE}.";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC_WEBSITE_TEXT = "Servicio de atención al cliente";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC_WEBSITE_LINK = "support.logitech.com";
INSTALLER_OFFICIAL_WEBSITE = "SITIO WEB OFICIAL.";
INSTALLER_INFO_VERSION = "VERSIÓN {0}";
INSTALLER_INFO_DESTINATION = "Instalando en {0}";
INSTALLER_INFO_DOWNLOAD_PROGRESS = "{0} MB de {1} MB ({2}MB/s)";
INSTALLER_LOADING_MESSAGE_0 = "Hemos detectado lentitud de descarga";
INSTALLER_LOADING_MESSAGE_1 = "¿Puede esperar esta acción? Estamos realizando calibraciones";
INSTALLER_LOADING_MESSAGE_2 = "Comprueba la conexión de la impresora y tu historial de incógnito";
INSTALLER_LOADING_MESSAGE_3 = "Desviando energía de reactor";
INSTALLER_LOADING_MESSAGE_4 = "Llamando a gato Nyan";
INSTALLER_LOADING_MESSAGE_5 = "Necesitas más vespeno";
INSTALLER_LOADING_MESSAGE_6 = "No estoy haciendo nada sospechoso. ¡De verdad!";
INSTALLER_LOADING_MESSAGE_7 = "Teselando matriz infinita";
INSTALLER_LOADING_MESSAGE_8 = "Debes construir más pilones";
INSTALLER_LOADING_MESSAGE_9 = "La vitamina D es esencial para el cuerpo humano";
INSTALLER_LOADING_MESSAGE_10 = "Impulsor de distorsión, activado";
INSTALLER_LOADING_MESSAGE_11 = "Ratón en mano vale más que ciento en libertad";
INSTALLER_LOADING_MESSAGE_12 = "El tiempo vuela cuando te lo estás pasando bien";
INSTALLER_LOADING_MESSAGE_13 = "Despejando tu sistema";
INSTALLER_LOADING_MESSAGE_14 = "Esto también pasará";
INSTALLER_LOADING_MESSAGE_15 = "Preparando";
INSTALLER_LOADING_MESSAGE_16 = "Enviando a nuestro mejor elemento";
INSTALLER_LOADING_MESSAGE_17 = "Cian con pinta sospech...";
INSTALLER_LOADING_MESSAGE_18 = "Reticulando splines";
INSTALLER_LOADING_MESSAGE_19 = "Poniendo en marcha plan para dominar el mundo";
INSTALLER_LOADING_MESSAGE_20 = "¿Qué hace este botón?";
INSTALLER_LOADING_MESSAGE_21 = "¡Eh, tú! Por fin te has despertado";
INSTALLER_MESSAGEBOX_TITLE = "Instalador de G HUB";
INSTALLER_MESSAGEBOX_FOLDER_MESSAGE = "Error crítico: No se pueden crear las carpetas necesarias para la instalación. Vuelve a intentarlo como administrador. Si el problema persiste, visita https://support.logi.com/hc";
INSTALLER_MESSAGEBOX_ERROR_UNSAFE = "Error crítico: No se puede ejecutar este programa de forma segura. Por favor, reinicia tu ordenador e inténtalo de nuevo. Si el problema persiste, visita https://support.logi.com/hc para obtener ayuda.";
INSTALLER_MODAL_REBOOT = "Se requiere un reinicio para finalizar la instalación de requisitos previos. El instalador volverá a abrirse una vez se haya reiniciado el ordenador.";
INSTALLER_MODAL_TITLE_FAILED = "Error de instalación.";
INSTALLER_MODAL_TITLE_INIT_FAILED = "Error de inicialización.";
INSTALLER_MODAL_TITLE_EXITING_SW = "Instalación ya hecha.";
INSTALLER_MODAL_TITLE_CONFIRM = "¿Reinstalar G HUB?";
INSTALLER_MODAL_TITLE_UNINSTALL = "Desinstalando.";
INSTALLER_MODAL_TITLE_UNINSTALL_SUCCESS = "Desinstalación completada.";
INSTALLER_MODAL_TITLE_UNINSTALL_FAILURE = "Error de desinstalación.";
INSTALLER_MODAL_TITLE_EXIT = "Cerrar instalación";
INSTALLER_MODAL_TITLE_REBOOT = "Es necesario reiniciar.";
INSTALLER_MODAL_TITLE_UPDATE_ERROR = "Error de actualización.";
INSTALLER_MODAL_CONFIRM_EXIT = "¿Seguro que quieres cerrar?";
INSTALLER_OFFICIAL_WEBSITE_LINK = "https://www.logitechg.com/ghub";
INSTALLER_STEP_INITIALIZE = "Inicializando";
INSTALLER_STEP_UNPACK = "Extrayendo";
INSTALLER_STEP_INSTALLING = "Instalando";
INSTALLER_STEP_FINALIZING = "Finalizando";
INSTALLER_TERMS_OF_SERVICE_AGREEMENT_TEXT = "Al hacer clic en Instalar, aceptas los términos del ";
INSTALLER_TERMS_OF_SERVICE_AGREEMENT_LINK_TEXT = "CONTRATO DE LICENCIA DE USUARIO FINAL";
INSTALLER_TERMS_OF_SERVICE_AGREEMENT_LINK = "https://www.logitech.com/legal/eula.html";
INSTALLER_TOOLTIP_INSTALL = "Espera a que instalemos G HUB.";
INSTALLER_TOOLTIP_UPDATE = "Por favor, espera mientras actualizamos G HUB.";
INSTALLER_CRASH_REPORT_WINDOW_DESCRIPTION_HEADER = "El instalador de G HUB se ha cerrado inesperadamente";
INSTALLER_CRASH_REPORT_WINDOW_DESCRIPTION_DETAILS = "Haz clic en “Enviar” para presentar un informe de error a Logitech. Consulta {POLICY_LINK} para obtener más información.";
INSTALLER_CRASH_REPORT_WINDOW_POLICY_LINK_CAPTION = "Política de privacidad";
INSTALLER_CRASH_REPORT_WINDOW_POLICY_LINK_URL = "https://www.logitech.com/en-us/legal/product-privacy-policy.html";
INSTALLER_CRASH_REPORT_WINDOW_DESCRIPTION_HEADER_MACOS = "Un intento anterior de instalar G HUB falló";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_SHOW_ERROR_DETAILS = "Detalles del informe de errores";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_SEND = "ENVIAR";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_DONT_SEND = "NO ENVIAR";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_REPORT_SENT = "INFORME ENVIADO";
INSTALLER_FEEDBACK_BUTTON = "ENVIAR INFORME DE ERRORES";
INSTALLER_FEEDBACK_WINDOW_HEADER = "¡Gracias por ayudarnos a mejorar G HUB!";
INSTALLER_FEEDBACK_WINDOW_DETAILS = "Proporciona a continuación el contexto o la información del ticket de asistencia que quieras incluir con los registros de errores.";
INSTALLER_FEEDBACK_WINDOW_TEXTBOX_TIP = "¿Qué estabas haciendo cuando se produjo el problema? ¿Alguna aplicación o dispositivo asociado?";
INSTALLER_FEEDBACK_WINDOW_LOG_HEADER = "Registro de informe de errores";
INSTALLER_FEEDBACK_WINDOW_COLUMN_FILENAME = "NOMBRE DE ARCHIVO DE REGISTRO";
INSTALLER_FEEDBACK_WINDOW_COLUMN_LOCATION = "UBICACIÓN/CARPETA";
INSTALLER_FEEDBACK_WINDOW_OPEN_FOLDER = "ABRIR";
INSTALLER_FEEDBACK_WINDOW_POLICY = "Más información sobre nuestra {POLICY_LINK}.";
INSTALLER_FEEDBACK_WINDOW_POLICY_CAPTION = "política de privacidad";
INSTALLER_FEEDBACK_WINDOW_POLICY_URL = "https://www.logitech.com/en-us/legal/product-privacy-policy.html";
INSTALLER_FEEDBACK_WINDOW_CANCEL = "CANCELAR";
INSTALLER_FEEDBACK_WINDOW_SEND = "ENVIAR INFORME";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_HEADER = "¿Descartar registro incompleto?";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_MESSAGE = "Si cierras esta ventana, tu progreso se perderá.";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_BUTTON_GO_BACK = "RETROCEDER";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_BUTTON_CLOSE = "CERRAR";
INSTALLER_FEEDBACK_WINDOW_MODAL_SENT_HEADER = "Informe enviado";
INSTALLER_FEEDBACK_WINDOW_MODAL_SENT_MESSAGE = "¡Gracias! Estamos trabajando a tope para mejorar tu experiencia con G HUB. Y tú nos has ayudado a estar un paso más cerca de conseguirlo.";
INSTALLER_FEEDBACK_WINDOW_MODAL_SENT_BUTTON_DONE = "LISTO";
INSTALLER_APPLICATION_TITLE = "Instalador de Logitech G HUB";
INSTALLER_WINDOW_TITLE = "Instalador de {0} G HUB";
INSTALLER_APPLICATION_DESCRIPTION = "Aplicación de instalación de Logitech G HUB";
INSTALLER_INSTALL_BUTTON = "INSTALAR";
INSTALLER_INSTALL_WITH_ENTER_BUTTON = "INSTALAR (ENTRAR/INTRO)";
INSTALLER_GET_UPDATE_BUTTON = "OBTENER ACTUALIZACIÓN";
INSTALLER_EXIT_BUTTON = "SALIR";
INSTALLER_CANCEL_BUTTON = "CANCELAR";
INSTALLER_DESCRIPTION_ALREADY_INSTALLED = "Este software ya existe en el sistema. Inicia G HUB para buscar actualizaciones.";
INSTALLER_DESCRIPTION_LEGACY_INSTALLED = "El sistema tiene instalada una versión desfasada e incompatible de Logitech Gaming Software. Actualízala o elimínala para instalar G HUB.";
INSTALLER_HEADER_DOWNLOADING = "DESCARGANDO LOGITECH G HUB";
INSTALLER_DESCRIPTION_DOWNLOADING = "El nuevo software Logitech G HUB está a punto de mejorar tu experiencia de configuración de juegos y dispositivos…";
INSTALLER_DESCRIPTION_DOWNLOADING_1 = "…construyendo y protegiendo…";
INSTALLER_DESCRIPTION_DOWNLOADING_2 = "…arrasando y reforzando…";
INSTALLER_DESCRIPTION_DOWNLOADING_3 = "…sobrevolando y aterrizando…";
INSTALLER_HEADER_DOWNLOADED = "DESCARGA REALIZADA";
INSTALLER_DESCRIPTION_DOWNLOADED = "Lista para usar.";
INSTALLER_INSTALL_AND_LAUNCH_BUTTON = "INSTALAR E INICIAR";
INSTALLER_MENU_ABOUT = "Acerca de";
INSTALLER_MENU_QUIT = "Salir";
INSTALLER_MENU_CLOSE = "Cerrar ventana";
INSTALLER_MENU_EDIT = "Editar";
INSTALLER_MENU_EDIT_CUT = "Cortar";
INSTALLER_MENU_EDIT_COPY = "Copiar";
INSTALLER_MENU_EDIT_PASTE = "Pegar";
INSTALLER_MENU_EDIT_SELECT_ALL = "Seleccionar todo";
INSTALLER_TRANSFER_REMAINING = "restante(s)";
INSTALLER_ERROR_GENERIC = "Se ha producido un error durante la instalación";
INSTALLER_FAILURE_PREFIX = "No se pudo descargar:";
INSTALLER_ERROR_SUMMARY = "No se pudo obtener un resumen de actualización válido.";
INSTALLER_ERROR_INITIALIZE = "No se pudo descargar: Error de inicialización. Comprueba la conexión a Internet y vuelve a intentarlo.";
INSTALLER_ERROR_TIMEOUT = "Comprueba la conexión a Internet.";
INSTALLER_ERROR_WRITE = "Parece que el disco esta lleno.";
INSTALLER_ERROR_DLL = "Algunos componentes esenciales del instalador no se han cargado. Vuelve a descargar el instalador desde el sitio web oficial.";
INSTALLER_RETRY_COUNTDOWN = "Reintentando en %d.";
INSTALLER_UNCOMPRESSING = "Extracción de archivos";
